# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'plyom_user/version'

Gem::Specification.new do |spec|
  spec.name          = "plyom_user"
  spec.version       = PlyomUser::VERSION
  spec.authors       = ["Fernando Pileggi"]
  spec.email         = ["fernando@plyom.com"]
  spec.description   = "Tool created to assist in accessing applications belonging to Plyom."
  spec.summary       = %q{Development}
  spec.homepage      = "http://www.plyom.com.br/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty", "~> 0.11.0"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
